{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function msg, post_event\r\n\r\n\r\n\r\nCrLf = Char(13):Char(10)\r\nRptPrg = .report_procedure->text\r\n\r\nIf Len( RptPrg ) = 0 Then\r\n   Void = msg( '', '', 'Procedure Name field is empty...' )\r\n   Void = post_event( @window:'.REPORT_PROCEDURE', 'GOTFOCUS' )\r\n   return 0\t\r\nEnd\r\n\r\nCall @RptPrg\r\n\r\n\r\n\r\n\r\nRETURN 0\r\n"
        }
    }
}